### Hierarchy

- IIndentAttributesProperties

## Index

### Properties

- end
- firstLine
- hanging
- left
- start

## Properties

### Optional end

end: undefined | number

- Defined in file/paragraph/formatting/indent.ts:9

### Optional firstLine

firstLine: undefined | number

- Defined in file/paragraph/formatting/indent.ts:7

### Optional hanging

hanging: undefined | number

- Defined in file/paragraph/formatting/indent.ts:6

### Optional left

left: undefined | number

- Defined in file/paragraph/formatting/indent.ts:5

### Optional start

start: undefined | number

- Defined in file/paragraph/formatting/indent.ts:8

Generated using TypeDoc